org.apache.poi.hemf.record.emfplus

## Class HemfPlusDraw

- java.lang.Object
- - org.apache.poi.hemf.record.emfplus.HemfPlusDraw

-     public class HemfPlusDraw
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static interface` | `HemfPlusDraw.EmfPlusCompressed`
    `static class` | `HemfPlusDraw.EmfPlusDrawDriverString` The EmfPlusDrawDriverString record specifies text output with character positions.
    `static class` | `HemfPlusDraw.EmfPlusDrawImage` The EmfPlusDrawImage record specifies drawing a scaled image.
    `static class` | `HemfPlusDraw.EmfPlusDrawImagePoints` The EmfPlusDrawImagePoints record specifies drawing a scaled image inside a parallelogram.
    `static class` | `HemfPlusDraw.EmfPlusDrawPath` The EmfPlusDrawPath record specifies drawing a graphics path
    `static class` | `HemfPlusDraw.EmfPlusDrawRects` The EmfPlusDrawRects record specifies drawing a series of rectangles.
    `static class` | `HemfPlusDraw.EmfPlusFillPath` The EmfPlusFillPath record specifies filling the interior of a graphics path.
    `static class` | `HemfPlusDraw.EmfPlusFillRects` The EmfPlusFillRects record specifies filling the interiors of a series of rectangles.
    `static class` | `HemfPlusDraw.EmfPlusFillRegion` The EmfPlusFillRegion record specifies filling the interior of a graphics region.
    `static interface` | `HemfPlusDraw.EmfPlusRelativePosition`
    `static interface` | `HemfPlusDraw.EmfPlusSolidColor`
    `static class` | `HemfPlusDraw.EmfPlusUnitType`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HemfPlusDraw()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HemfPlusDraw

          public HemfPlusDraw()

Copyright 2020 The Apache Software Foundation or its licensors, as applicable.